# forwardOutput

abstract fun forwardOutput(): GradleRunner

Forwards the output of executed builds to the System.out stream.

The output of the build is always available via getOutput. This method can be used to additionally forward the output to `System.out` of the process using the runner.

This method does not separate the standard output and error output. The two streams will be merged as they typically are when using Gradle from a command line interface. If you require separation of the streams, you can use forwardStdOutput and forwardStdError directly.

Calling this method will negate the effect of previously calling forwardStdOutput and/or forwardStdError.

#### Return

this

#### Since

2.9

#### See also

forwardStdOutput(Writer)
forwardStdError(Writer)